/*
author:ck
date:11.08.12
*/ 
/*  Reset  */
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,cite,code,del,em,img,q,small,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{ margin:0; padding:0; border:0; font-size:100%;}
body{ background:#fff; color:#000; font:12px simsun; text-align:center;}
ol,ul{ list-style:none;}
cite,em,strong,th,h1,h2,h3,h4,h5,h6{ font-style:normal; font-weight:normal;}
input,textarea,select,button,td{ font-size:100%;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#f00; text-decoration:underline;}

/*  CMS Common title colors  */
.title_default{ }
.title_black{ color:black !important;}
.title_red{ color:red !important;}
.title_blue{ color:blue !important;}
.title_green{ color:green !important;}
.title_brown{ color:brown !important;}
.title_gray{ color:gray !important;}


.clearfix,.row,.main{*zoom:1;}
.clearfix:after,.row:after,.main:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}

/* 2013 new year */
.newyearBg {background:url(http://www.china.com/zh_cn/img1104/2013newyear.jpg) center top no-repeat #fff;}
.newyearBg2 {background:url(http://www.china.com/zh_cn/img1104/2013newyear-2.jpg) center top repeat-x #fff;}
.newyearHead {background:url(http://www.china.com/zh_cn/img1104/2013newyear-1.jpg?07) center top no-repeat;}
#page_top {height:36px; position:relative;}
#close_btn {background:url(http://www.china.com/zh_cn/img1104/close-red.png); cursor:pointer; display:block; height:19px; margin-left:432px; overflow:hidden; position:absolute; left:50%; top:17px; text-indent:-9999px; width:43px;}

.qp {text-align:center; margin:0 auto; width:950px;}
#newsHead {margin-bottom:0 !important;}

/* Theme: Default -Start */
.main {background:url(../img1108/main.png) left top repeat-x #fff;}
.rowTit h2 {background:url(../img1108/rowTit.png);}
.newslist li,
.spotlight .focusTopic_tit,
.spotlight h3,
.mod .focusTopic_tit,
.mod h3,
.mod h3 a,
.sdMod h3,
.newsRank ul,
#autoSearch .btn,
.hd {background:url(../img1108/sprites.png) no-repeat;}
.m-rgt {background:url(../img1108/m-rgt.png) no-repeat;}
.mod, .mMod, .sdMod {border:1px solid #c5e3f1;}
.m-rgt .hd, .visual {border-bottom:1px solid #c5e3f1;}
.space-7, .m-rgt {border-top:1px solid #c5e3f1; border-bottom:1px solid #c5e3f1;}
.m-rgt-wrap {border-top:1px solid #fff; border-bottom:1px solid #fff;}
.figure-news img, .photoAlbum_item_pic img {border:1px solid #668ead;}

.row a, .main a, .m-rgt .f-tit a {color:#004276;}
.row a:hover, .main a:hover {color:#f00;}
.figure-news, .newsRank li a {color:#3b3b3b;}
.headline h2 a,
.spotlight h3,
.spotlight h3 a,
.f-tit a,
.sdMod h3 a,
.mMod .hd a,
.m-rgt .hd a {color:#000;}

.f-sum a,
.spotlight h3 em,
.spotlight h3 em a {color:#b00;}
.headline h2 a:hover,
.spotlight h3 a:hover,
.f-tit a:hover,
.sdMod h3 a:hover,
.f-sum a:hover,
.mMod .hd a:hover,
.m-rgt .hd a:hover,
.m-rgt .f-tit a:hover,
.newsRank li a:hover,
.wzl a:hover {color:#f00;}

.wzl a {color:#033;}
/* Theme: Default -End */

.space-5 {clear:both; display:block; height:5px; font-size:1px; overflow:hidden;}
.space-7 {clear:both; display:block; height:7px; font-size:1px; overflow:hidden;}
.space-8 {clear:both; display:block; height:8px; font-size:1px; overflow:hidden;}
.space-15 {clear:both; display:block; height:15px; font-size:1px; overflow:hidden;}

.main, .row, #pageFooter {margin:0 auto; text-align:left; width:950px;}/* .row : Do not use "margin-top/bottom". */
.row, .space-7 {background:#fff;}
.rowTit {padding:23px 0;}
.rowTit h2 {height:40px; overflow:hidden; text-indent:-9999px;}
.r2 h2 {background-position:0 -50px;}
.r3 h2 {background-position:0 -100px;}
.r4 h2 {background-position:0 -150px;}
.r5 {padding-bottom:10px;}
.r5 h2 {background-position:0 -200px;}

.lft {float:left; width:370px;}
.mid {float:left; margin-left:7px; width:370px;}
.rgt {float:right; width:195px;}

.mod {padding-bottom:12px;}
.mod h3 {background-position:0 0; height:32px; padding-left:20px;}
.mod h3 a {float:left; display:block; height:32px; overflow:hidden; text-indent:-9999px; width:75px;}

.rgt .photoAlbum_item_pic img {height:100px; width:180px;}

.mod .newslist {padding:0 5px 0 15px;}
.mod .newslistSubTitle {display:none;}
.newslist li {overflow:hidden; padding-left:8px;}
.mod .newslist li,
.m-mid .newslist li {background-position:-450px 14px; font-size:14px; height:28px; line-height:28px;}
.mod .focusTopic_tit {background-position:-435px 27px; font-size:14px; font-weight:bold; height:28px; line-height:28px; overflow:hidden; padding:15px 5px 0 24px;}

.row .figure-news {height:112px; line-height:19px; margin:15px 15px 0; overflow:hidden;}
.row .figure-news dt {float:left; width:150px;}
.row .figure-news img {height:100px; width:140px;}
.row .f-tit {font-size:14px; font-weight:bold; height:38px; overflow:hidden; margin-bottom:6px; padding-top:3px;}
.f-sum {text-indent:2em;}

/* mod margin-top */
.gj, .cj, .it, .kxbl, .lqzh, .zq, .fht, .kg, .ly, .jy,
.r1-rgt2, .r2-rgt2,.r3-rgt2,.r4-rgt2, .r5-rgt2,
.cnView, .mMod {margin-top:7px;}

/* mod title */
.gn h3 a {background-position:0 -100px;}
.sh h3 a {background-position:-50px -100px;}
.gj h3 a {background-position:-100px -100px;}
.cj h3 a {background-position:-150px -100px;}
.mx h3 a {background-position:-200px -100px;}
.ys h3 a {background-position:-250px -100px;}
.zq h3 a {background-position:-300px -100px;}

.wh h3 a {background-position:0 -150px;}
.yx h3 a {background-position:-50px -150px;}
.ly h3 a {background-position:-100px -150px;}
.jy h3 a.jiaoyu {background-position:-150px -150px; width:45px;}
.jy h3 a.pinwei {background-position:-195px -150px; width:45px;}

.it h3 a {background-position:0 -200px;}
.rwz h3 a {background-position:-100px -200px;}
.dag h3 a {background-position:-200px -200px;}
.fht h3 a {background-position:-300px -200px;}

.kxbl h3 a {background-position:0 -250px;}
.lqzh h3 a {background-position:-100px -250px;}
.gczn h3 a {background-position:-200px -250px;}
.hyzx h3 a {background-position:-300px -250px;}
.kg h3 a {background-position:0 -300px; width:150px;}

/* mod title width */
.gn h3 a, .sh h3 a, .gj h3 a, .cj h3 a, .mx h3 a, .ys h3 a, .zq h3 a ,.wh h3 a, .yx h3 a, .ly h3 a {width:45px;}
.it h3 a, .rwz h3 a, .dag h3 a, .fht h3 a, .kxbl h3 a, .lqzh h3 a, .gczn h3 a, .hyzx h3 a {width:100px;}

/* ================= */
.sdMod h3 {background-position:0 -50px; font-weight:bold; height:32px; line-height:30px; padding-left:20px;}

.sdMod .photoAlbum_item {padding-top:10px; text-align:center;}
.sdMod .photoAlbum_item_txt {height:18px; line-height:18px; margin-top:6px; overflow:hidden;}

/* sdMod height */
.r1-rgt1 {height:451px;}
.r1-rgt2, .r2 .sdMod, .r3 .sdMod, .r5 .sdMod {height:311px;}
.r4 .sdMod {height:591px;}

/* main */
.main {padding-top:8px;}

.m-lft {float:left; width:337px;}
.m-mid {float:left; margin-left:18px; width:358px;}
.m-rgt {background-position:0 0; background-repeat:repeat-y; float:right; width:226px;}
.m-rgt-wrap {margin:0 1px;padding:0 6px;}

.focus {border:1px solid #c5e3f1; padding:1px;}
.focus .photoAlbum_item {background:#f7f7f7; height:258px; position:relative;}
.focus .photoAlbum_item img {height:250px; width:325px;}
.focus .photoAlbum_item_pic {padding:4px;}
.focus .photoAlbum_item_txt {background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#77000000',endColorstr = '#77000000') \9; height:30px; line-height:30px; left:4px; bottom:15px; position:absolute; text-align:center; width:325px;}
.focus .photoAlbum_item_txt a,
.focus .photoAlbum_item_txt a:hover {color:#fff; font-weight:bold; font-size:14px; position:relative;}


/* #12549 */
.newsfocus{border:1px solid #c5e3f1; height:252px; text-align:center; overflow:hidden; position:relative; padding:4px 0;}
.newsfocus .focusPic img{border:1px solid #668EAD; width:325px; height:250px; margin:auto; display:block;}
.newsfocus .focusBg{width:325px; height:40px; background:#000; filter:alpha(opacity=50);opacity:0.5!important; position:absolute; left:5px; top:199px;}
.newsfocus .focusFont{ font-size:20px; font-family:simhei; line-height:40px; width:340px; height:40px; overflow:hidden; position:absolute; left:5px; top:199px;}
.newsfocus .focusFont a {color:#fff;}
.newsfocus .focusCount{ position:absolute; bottom:6px; right:5px;}
.newsfocus .focusCount span{background:#000; color:#fff; cursor:pointer; font-size:12px; font-family:Arial; float:left; width:14px; height:14px; display:inline; line-height:14px; color:#fff;}
.newsfocus .focusCount .current{ background:#c00;}


#cnView {border:1px solid #c5e3f1; overflow:hidden; height:539px;}
.cnView .hd {background-position:-400px -48px; background-color:#fff; font-size:16px; height:30px; line-height:30px; padding-left:60px;}
.cnView h3,
.cnView h2 {font-weight:bold;}
.cnView .figure-news {background:url(../img1108/cnView.png) -340px 0 repeat-y; border:1px solid #fff; border-bottom:1px solid #c5e3f1; cursor:pointer; height:94px; line-height:19px; overflow:hidden;}
.cnView .active {background:url(../img1108/cnView.png) 0 0 repeat-y; cursor:default; height:154px;}
.cnView dt {float:left; height:68px; overflow:hidden; padding-top:12px; text-align:center; width:130px;}
.cnView dd {background:url(../img1108/cnView.png) -880px 44px no-repeat; float:left; height:68px; overflow:hidden; padding:5px 20px 0 0; width:180px;}
.cnView .figure-news img {height:130px; width:110px;}
.cnView .f-tit {font-size:14px; line-height:22px; overflow:hidden; margin:3px 0;}
.cnView .f-tit a {color:#004276;}
.cnView .f-sub a {color:#000;}
.cnView .f-sum {visibility:hidden;}
.cnView .active .f-sum {visibility:visible;}
.cnView .active .f-sub a {color:#b40000;}
.cnView .active .f-tit a {color:#000;}
.cnView .active dt,
.cnView .active dd {height:auto;}
.cnView .active dd {background:url(../img1108/cnView.png) -680px 75px no-repeat;}
.cnView i {display:none !important;}

.wstk {text-align:center;}
.wstk img {border:0; margin-bottom:10px;}
.wstk .photoAlbum_item {height:170px; overflow:hidden;}

.mMod {padding:12px 10px;}
.mMod .hd {background-position:-450px -95px; font-size:16px; height:28px; padding-left:13px;}
.m-rgt .hd {background-position:-449px -138px; height:26px; line-height:26px; margin-bottom:10px; padding:4px 0 0 20px;}
.mMod .hd h2,
.m-rgt .hd h2 {font-weight:bold;}

.m-lft .newslist li,
.m-rgt .newslist li {background-position:-450px 10px; height:22px; line-height:22px;}
.m-lft .lsyd .newslist li {background-position:-450px 10px; height:25px; line-height:25px;}

.mMod .figure-news {height:109px; line-height:19px; overflow:hidden;}
.mMod .figure-news dt {float:left; width:150px;}
.mMod .figure-news img {height:100px; width:140px;}
.mMod .f-tit {font-weight:bold; height:18px; line-height:18px; overflow:hidden; margin-bottom:6px; padding-top:3px;}
.kjtj .figure-news {height:116px;}
.shsy .figure-news {height:113px;}
.kjtj, .shsy {padding-bottom:0;}

.m-rgt .figure-news {height:128px; line-height:19px; overflow:hidden;}
.m-rgt .figure-news dd {overflow:hidden; width:100%;}
.m-rgt .figure-news img {float:left; height:90px; width:80px;}
.m-rgt .figure-news p {float:right; width:120px;}
.m-rgt .f-tit {font-weight:bold; font-size:14px; height:24px; line-height:24px; overflow:hidden; margin-bottom:3px; padding-left:3px;}

.visual {height:166px; margin-bottom:12px; padding-top:6px; text-align:center;}
.visual img {height:125px; width:210px;}
.visual .photoAlbum_item_txt {height:34px; line-height:34px; overflow:hidden;}

.photolist {margin-left:-8px; position:relative; text-align:center; width:220px;}
.photolist .photoAlbum_item {float:left; height:115px; padding-left:8px; width:102px;}
.photolist .photoAlbum_item_txt {height:16px; line-height:16px; overflow:hidden;}
.photolist img {margin-bottom:6px;}
.m-rgt .photolist img {height:80px; width:100px;}
.shtp {height:350px;}
.xwdsy, .lzp {height:230px;}
.nrss {height:112px;}
.szzq {padding-bottom:10px;}

.newsRank {padding-bottom:14px; _padding-bottom:12px;}
.newsRank ul {background-position:-450px -193px;}
.newsRank li {height:26px; line-height:26px; overflow:hidden; padding-left:20px;}

#autoSearch {height:124px; padding-top:38px; position:relative;}
#autoSearch h2 {position:absolute; height:38px; left:-6px; top:-2px; padding-top:1px; width:226px;}
#autoSearch h2 span {background:#c5e3f1; float:left; border-bottom:1px solid #c5e3f1; color:#004160; text-align:center;}
#autoSearch h2 span.active {background:#f7fcfe; color:#000; border-bottom:0;}
#autoSearch h2 em {border:1px solid #fff; cursor:pointer; display:block; height:24px; line-height:24px;}
#autoSearch h2 .active em {border-bottom:0; font-weight:bold;}
#asBtn02 {border-right:1px solid #c5e3f1; border-left:1px solid #c5e3f1;}
#asBtn01 {width:70px;}
#asBtn02 {width:82px;}
#asBtn03 {width:70px;}
#autoSearch ul {border-bottom:1px solid #c5e3f1; height:105px; padding-top:5px;}
#autoSearch li {float:left;padding:0 0 15px 0;text-align:left;}
#autoSearch .btn {background-position:-250px -50px; border:0; cursor:pointer; height:21px; line-height:20px; margin:0; padding:0; width:61px;}
#autoSearch .search_chexing li {padding-right:6px;}
.search_chexing select {width:58px;}
.search_chexing .inputBox,.search_chexing .inputBox2 {border:1px solid #7faed1; color:#666; font-family:Arial;height:18px;line-height:18px;padding:0 5px;width:125px;}
.search_chexing .inputBox2 {border:1px solid #c5e3f1; color:#000;}
.select_zone,.select_manu,.select_brand,.search_tuku select {width:100px;}
.select_mode,.search_tuku select.sel5 {width:138px;}

.headline {padding:4px 0 0;}
.headline .focusTopic {overflow:hidden; padding:8px 0 7px;}
.headline h2 {height:22px; overflow:hidden;}
.headline h2 a {font:normal 18px/22px "Microsoft Yahei",simhei;}
.headline .focusTopic_txt {line-height:160%; padding-top:4px;}
.headline .focusTopic_txt a {font-size:12px;}
/* #13073 Start */
.headline p {overflow:hidden; height:45px; padding:6px 0 7px;}
.headline p a {line-height:160%; font-size:12px;}
.headline p a b {color:#222; font:normal 18px/22px "Microsoft Yahei",simhei; display:block; height:22px; margin-bottom:4px; padding-left:6px; overflow:hidden;}
.headline p a.title_red b { color:red;}
.headline p a:hover b {color:#f00;}
.headline p .newslistSubTitle {position:absolute; left:-999em; width:5px;}
/* #13073 End */
.dotted {background:url(../img1108/line-6x1.png) left center repeat-x; clear:both; display:block; height:14px; font-size:1px; overflow:hidden;}
.spotlight .focusTopic_tit {background-position:-450px 15px; font-size:16px; font-weight:bold; height:28px; line-height:28px; overflow:hidden; padding-left:8px;}
.spotlight h3 {background-position:0 -350px; height:28px; line-height:27px; font-size:16px; font-weight:bold; margin:8px 0; padding-left:8px;}
.spotlight h3 em {font-weight:bold;}
.spotlight h3.gjxw,
.spotlight h3.shxw,
.spotlight h3.cjxw {margin-top:13px;}
.spotlight h3.wsxw {margin-top:16px;}
.spotlight h3.ylxw {margin-top:9px;}

/* ================= */
#media {background:#d0dce6; border:1px solid #c5e3f1; line-height:22px; margin:0 auto; text-align:left; width:948px;}
#media p {border:1px solid #fff; padding:10px;}

#pageFooter {background:#fff; padding:20px 0; text-align:center;}
#pageFooter hr {display:none;}

/* ================= */
#BJ{display:block;}
#NOBJ{display:none;}
#bj{display:block;}
#nobj{display:none;}

.wzl {_padding-bottom:2px;}
.wzl02 {overflow:hidden; width:100%;}
.wzl02 li {vertical-align:middle;}
.wzl02 div {float:left; display:inline; margin-right:1em;}

.ZQTP_00001 {width:573px; float:left; margin:7px 0 0 7px;}


/* ck 20120717 */
.jy {height:299px;}
.jy .newslist {margin-bottom:-15px;}


/* ck #13177 */
.cht_3 {margin:20px auto 0; width:950px;}
